<?php 
//****************************************请求权限****************************************
require("locked.php");                                                                 //*
setlocked($_SESSION[rightId]);                                                         //*
//****************************************************************************************
?>
<html>
<head>
<meta charset="utf-8">
<title>审核资料</title>
<link rel="stylesheet" href="myCss.css" type="text/css" />
</head>

<body>
<?php
include("cnn.php");
$table=$mysqli->real_escape_string($_SESSION[jc_tbl]);
$keyword=$mysqli->real_escape_string($_GET[keyword]);
$strsql='select * from '.$table.' where id="'.$keyword.'"';
$sql=$mysqli->query($strsql);
$info=$sql->fetch_array(MYSQLI_BOTH);
if($info){ //如果存在数据；
?>
<form action="jc_CheckSubmit.php" method="post" name="form1">
<table>
<td colspan="2" align="center"><font size="+3"><script>document.write(window.opener.biaoti.innerHTML);</script></font></td>
<tr>
<td>ID</td><td><input name="id" type="text" style="width:450px" readonly value="<?php echo $info[id]; ?>"/></td>
</tr>
<tr>
<td>名称</td><td><input name="name" type="text" style="width:450px" readonly value="<?php echo $info[name]; ?>" /></td>
</tr>
<tr>
<td colspan="2" align="center">
<input name="check1" type="submit" value="审核" />
<input name="check2" type="submit" value="反审核" />
<input name="check3" type="submit" value="全部审核" />
</td>
</tr>
</table>
</form>
<?php
}else{
	echo '未检测到相关数据，该数据可能被删除；';
}
$sql->free();
$mysqli->close();
?>
</body>
</html>